Subject: Re: linux-next: manual merge of the tip tree with the pm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 22 Feb 2021 11:34:35 +1100

Hi all,

On Wed, 17 Feb 2021 16:07:14 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the tip tree got a conflict in:
> 
>   arch/x86/platform/intel-mid/device_libs/platform_bt.c
> 
> between commit:
> 
>   4590d98f5a4f ("sfi: Remove framework for deprecated firmware")
> 
> from the pm tree and commit:
> 
>   bdb154f074a6 ("x86/platform/intel-mid: Convert comma to semicolon")
> 
> from the tip tree.
> 
> I fixed it up (the former removed the file, so I did that) and can
> carry the fix as necessary. This is now fixed as far as linux-next is
> concerned, but any non trivial conflicts should be mentioned to your
> upstream maintainer when your tree is submitted for merging.  You may
> also want to consider cooperating with the maintainer of the conflicting
> tree to minimise any particularly complex conflicts.

This is now a conflict between the pm tree and Linus' tree.

-- 
Cheers,
Stephen Rothwell